<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Časosběr</string>
	<key>CFBundleName</key>
	<string>Časosběr</string>
	<key>NSCameraUsageDescription</key>
	<string>Používá se k nahrávání časosběrného záznamu vybrané kamery</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>Uložit nahrávky na plochu</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>Uložit nahrávky do složky Dokumenty</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>Uložit nahrávky do složky Stahování</string>
</dict>
</plist>
